<button type="button" class="btn bg-gradient-secondary {{ $model }}-print">
	<i class="fa fa-fw fa-print"></i>
</button>

@push('js')
	<script>
		$('.{{ $model }}-print').click(function() {
			var data = $('#{{ $model }}-filters').serialize();
			var order = getDatatableOrderJson('{{ $model }}');
			console.log(order);
			var order_txt = $.param(order);
			console.log(order_txt);
			var url = "{{ $route }}/print?" + data + '&' + order_txt;
			console.log(url);
			// window.location = url;
			var print = window.open(url, 'print');
		});
	</script>
@endpush	

